function GetterSetter() { }

GetterSetter.SetValue = function(identifier, value) {
    System.Gadget.Settings.write(identifier, value + '');
}

GetterSetter.SetExactValue = function(identifier, value) {
    System.Gadget.Settings.writeString(identifier, value);
}
GetterSetter.GetValue = function(identifier) {
    return System.Gadget.Settings.read(identifier) + '';
}

GetterSetter.GetExactValue = function(identifier) {
    return System.Gadget.Settings.readString(identifier);
}